﻿@model List<SelectListItem>

<div class="full-width">

    @if (Model.Any())
    {
        <h3>Which participant are you registering?</h3>

        <h5>Please select which participant is registering for these classes.</h5>

    }
    else
    {
        <h3>Add your first participant</h3>

        <h5>Please select "A new participant" to add the participant information to your profile.</h5>
    }

   
    <div class="clearfix"></div>

    <ul>
        @foreach (var item in Model)
        {
            <li><button type="button" class="btn btn-link select-profile" data-profileid="@item.Value">@item.Text</button></li>
        }
        @if (Model.Count > 0)
        {
            <li class="or"><span>OR</span></li>
        }
        <li>
            <span>
                <a href="#" class="jbi-add-user btn btn-jb select-profile" data-profileid="0" id="registerNewProfile" data-target="registrationForm">A new participant</a>
            </span>
        </li>
    </ul>

</div>
